<style type="text/css">
	.header {
        display: none;
    }
    .parent {
        position: relative;
        height: calc(100vh);
        text-align: center;
        background-color: #f4f4f6;
        padding:20px;
        color:#252729;

    }

    .child {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }
    .footerGroupIcons {
        display: none !important;
    }
</style>
<div class="parent">
                <div class="child landingPage textCenter">
                    <img src="images/loading.gif" style="width:130px;" />
                </div>
            </div>